/*
Theme Name: Performag Child
Theme URI: http://agsafe.nz/
Description: Performag Child Theme
Version: 1.200.00
Author: t1
Author URI: http://t1.nz/
Template: performag
Version: 1.0.0
Text Domain: performag-child
*/



h1, h2, h3, h4, h5, h5 {
    font-family: times new roman !important;
  }

p{
  font-family: times new roman !important;
  font-weight: normal;
  line-height: 1.25 !important;
  padding: 0px 0 10px !important;
  margin-bottom: 10px !important;  
}
ul li{
  font-family: times new roman !important;  
}
h1 {
  line-height: 1em !important;
  margin: 20px 0 33px !important;
}
.bSe h1, .bSe .entry-title {
  font-size: 45px !important;
  line-height: 1 !important;
  margin: 0 0 0px !important;
}
.bSe h2 {
  font-family: inherit !important;
  font-size: 36px !important;
  font-weight: 500 !important;
  line-height: 1 !important;
  margin: 15px 0 5px !important;
}

.bSe h3 {
  font-size: 25px !important;
  line-height: 1 !important;
  margin: 25px 0 5px !important;
}

.bSe h4 {
  color: #083868 !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  font-family: inherit !important;
  font-style: italic !important;
  line-height: 1.25 !important;
  margin: 15px 0 5px !important;
}
.bSe h5 {
  color: #083868 !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  font-family: inherit !important;
  font-style: italic !important;
  line-height: 1.25 !important;
  margin: 15px 0 5px !important;
}
.bSe h6, h6 {
  font-family: times new roman !important;
  font-size: 15px !important;
  font-weight: 300 !important;
  line-height: 1.25 !important;
}
.bt.dp {
    padding-top: 15px!important;
    padding-bottom: 5px!important;
}
.phn-num-top a{
    color: #ff712c;
    font-size: 17px;
    font-weight: bold;
}
.phn-num-top {
    float: right;
    padding-right: 10px;
    font-size: 17px;
    font-weight: bold;    
}
.phn-num-top a:hover{
  color:#333;
}
.menu-top-menu-container .menu li,
.menu-footer-menu-container li{
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}
.menu-top-menu-container .menu li a{
  text-transform: lowercase;
  padding: 1.5em 1.5em;
  font-size: 17px;
  font-family: tahoma,arial,sans-serif!important;
  font-weight: normal;
}
.menu-top-menu-container .menu .current-menu-item a,
.menu-top-menu-container .menu li a:hover{
  color: #ff712c!important;
}
.menu-footer-menu-container li a{
  margin-bottom: 10px!important;
}
.home{
  background: #f2f2f2!important;
}
#comments{
  display: none;
}
.page,
.single{
    background: url(http://agsafe.nz/wp-content/uploads/2016/10/grass-fade-new.jpg) no-repeat fixed;
    background-size: cover;
}
.home .flex-cnt{
    background: url(http://agsafe.nz/wp-content/uploads/2016/10/grass-fade-new.jpg) no-repeat fixed;
    background-size: cover;
}
.home .scbg{
  margin-bottom:0!important;
}
.page-id-34 h1,
.page .dp .entry-title,
.single .entry-title{
    color: #935e01!important;
    text-shadow: 0px 0px 1px #adadad;
}
.page-id-34 .bSe article .awr {
    background: rgba(255, 255, 255, 0.97);
}
.page-id-83 .ninja-forms-form .hp-wrap{
  display:none;
}
.page-id-83 .ninja-forms-form label{
  width:100%;
  float: left;
  margin-bottom: 5px;
}
.page-id-83 .ninja-forms-form input,
.page-id-83 .ninja-forms-form input{
  width: 99%;
  margin-bottom: 5px;
}
.page-id-83 .ninja-forms-form input[type=submit]{
 width: 120px;
 margin-top: 1em;
}
.page-id-83 .ninja-forms-form textarea{
  width:99%;
  margin-bottom:5px;
  height: 150px;
}
.cat_b.cat_red {
    background: #adabab!important;
}
.hatt.tt_red {
    background: rgba(173, 171, 171, 0.73)!important;
}
.home .dark .wrp{
  width: 100%;
}
.panel-1{
    background: url(http://agsafe.nz/wp-content/uploads/2016/10/panel-1-bg.jpg) no-repeat;
    padding: 2em 1em;
    clear: both;
    background-size: cover;
}
.panel-1 section{
  max-width: 1060px;
  margin: auto;
  background: rgba(255, 255, 255, 0.77);
  border-radius: 5px;
  padding: 1em 2em;
  box-sizing: border-box;
}
.panel-1 h1{
  margin-top:0!important;
}
.panel-1 br,
.panel-2 br,
.page-id-83 .footer-health-safety{
  display: none;
}
.panel-2{
    margin: auto;
    max-width: 1060px;  
}
.panel-2 ul li{
  margin-bottom: 0.8em;
}
.panel-3{
    max-width: 1060px;
    background: url(http://agsafe.nz/wp-content/uploads/2016/10/panel-3-bg-fade.jpg)no-repeat;
    margin: auto;
    background-size: cover;
    margin-top: 0.5em;
}
.panel-3 section{
  max-width: 1000px;
  margin: auto;
  background: rgba(0, 0, 0, 0.28);
  border-radius: 5px;
  padding: 0.2em 3em;
  box-sizing: border-box;
  text-align: center;
}
.panel-3 p{
  color:#fff;
  font-style:italic;
  margin-bottom: 0!important;
  font-size: 18px;
  padding-bottom: 2px!important;
}
.btn-services{
    background: #ff712c;
    color: #fff;
    padding: 0.6em 1.2em;
    font-size: 13px;
    border-radius: 5px;
    position: relative;
    top: 10px;
}
.btn-services:hover{
  background:#ff8738!important;
}
.img-featured{
  margin-top: 1em!important;
}
.hcb h3{
    clear: both;
    padding-top: 1em; 
}
.tve_pg_more a{
    font-size: 12px;
}
.ninja-forms-all-fields-wrap input[type=submit]{
  background: #ff712c;
  border: 0;
  color: #fff;
  padding: 0.6em 2em;
  font-size: 13px;
  border-radius: 5px;
  cursor: pointer;
}
.ninja-forms-all-fields-wrap input[type=submit]:hover{
  background:#ff8738!important;
}
.har h1 a{
    color: #935e01!important;
}
#tt-related-container{
  background: #fff;
}
footer .wrp{
  width:100%;
}
footer .colm{
  width:100%;
  margin-top: 0px!important;
}
footer .colm section{
  width: 100%!important;
  margin: 0!important;
}
footer .footer-health-safety section{
  max-width:1060px;
  margin:auto!important;
  background: #fff;
  padding: 1em;
  overflow: hidden;
  box-sizing: border-box;
}
footer .footer-health-safety{
    background: url(http://agsafe.nz/wp-content/uploads/2016/10/grass-fade-new.jpg) no-repeat;
    background-size: cover;
    padding: 1em 0em;
}
footer .footer-health-safety h3{
  margin-top: 15px;
  color: #fff;
}
footer .footer-health-safety p{
  color:#000!important;
  line-height: 23px!important;
  margin-top: 1em;
}
footer .footer-health-safety .tve_hd {
  background: #125f01;
  padding: 1em;
}
footer .inner-health-safety{
  border: 1px solid #125f01;
  float: left;
  width: 100%;
  padding: 1em;
  box-sizing: border-box;
}
footer .btn-download {
  background: #ff712c none repeat scroll 0 0;
  border-radius: 60px;
  color: #ffffff !important;
  display: block;
  margin: 2em auto auto;
  padding: 1.5em 1em;
  text-align: center;
  width: 230px;
  font-size: 24px;
}
footer .btn-download:hover{
  background:#ff8738;
}
.sec-footer{
  max-width:1060px;
  margin:auto!important;
  overflow: hidden;
  padding: 2em 0em;
}
.ftm .wrp{
  max-width:1060px;
  margin:auto!important;  
}
footer .btn-download span{font-size: 26px;padding: 1.5em 1em;text-shadow: #d76a01 0px 1px 0px;font-family: times new roman !important;}
footer .ttl,
footer ul li a,
footer p,
footer p a{
      color: #ffffff!important;
}
footer .phn,
.phn a{
  color: #ff712c!important;
}
footer ul li a:hover,
footer p a:hover{
  color: #999!important;
}
footer .twc{
  float: left;
}
footer .ftm p{
  width: 100%;
}
.privacy{
  float:right;
}
@media screen and (max-width:1024px) {
  .sec-footer{
    padding: 2em 1em;
  }
  .home .panel-2 .tve_colm{
    padding: 0px 15px!important;
    box-sizing: border-box;
  }
  .ftm .wrp{
     padding:0em 1em;
    box-sizing:border-box;
    text-align: center;     
  }
  header .hsm{
    height:20px!important;
  }
  footer .ftm p{
    float:none!important;
  }
  .phn-num-top {
      padding-bottom: 1em;
  }      
}
@media screen and (max-width:760px) {
  .panel-2,
  .sec-footer,
  .ftm .wrp{
    padding: 0 1.2em;
  }
  footer .btn-download{
    margin-top: 0;
  }
  .hcb h3 {
      padding-top: 0em;
      margin-top: 0!important;
  }
  .inner-health-safety .aligncenter{
    margin: auto!important;
    display: block;
  }

}
@media screen and (max-width:480px) {
    footer .btn-download{
      width: 100%;
      box-sizing: border-box;
    }
    footer .btn-download span {
        font-size: 20px;
    }    
}